.copyright-footer {
  opacity: 1 !important;
  color: #fff !important;
}
.absolute-footer.dark {color: #fff;}

.entry-meta, .from_the_blog_comments {display: none;}


.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
}

.button.grey.alt-button {
    color: #555;
    border-color:#555;
}
.button.grey.alt-button:hover {
 background-color:#555 !important;
 }
.ux-slider-wrapper h1.alt-font {
  padding-left: 7px;
}

.ux_bg .sliderNav a span {background-color: transparent !important;}
.store-finder-popup{ height: 160px;}
#container img{ max-width:inherit !important;}

.product-thumbnails .thumb{ height:116px !important;}

.country-select {
color: #fff;
border: 1px solid #fff;
padding: 4px 6px;
font-size: 10px;
font-weight: bold;
margin: 0 3px;
}
.country-select.selected, .country-select:hover {
color: #5fd6c5;
background: #fff;
}
#top-bar .right-text {
padding: 13px 0 !important;
}

form#cm_ajax_form_2 p {text-align: left !important;}

.first-half-wrap {
width: 48%;
display: inline-block;
margin-right: 2%;
}

.last-half-wrap {
width: 49%;
display: inline-block;
}

.terms-popup {
padding: 10px;
height: 400px;
overflow: auto;
line-height: 18px;
font-size: 14px;
}



.stockist-details{ line-height:25px;}
.stockist-details span{ width: 25%; display:block; float:left; font-weight:bold; min-width: 140px;}

.term-description{ margin-bottom:40px;}

#nav_menu-2.widget_nav_menu ul li a {
display: block;
padding: 3px 0;
color: #4abeac;
border-bottom: none;
}
#nav_menu-2.widget_nav_menu ul li a:hover{color:inherit;}
#nav_menu-2.widget_nav_menu ul li {font-size: inherit; text-transform: inherit; font-weight: inherit;}
#nav_menu-2.widget_nav_menu .menu {padding-bottom: 0;}

.currency-code {
font-size: 60%;
}

.cart-sku{ font-size:.8em;}

.todays-deals {
  background: #69c9ba;
  text-align: center;
  padding: 30px 15% 10px;
}
.todays-deals .alt-font{
  color: #fff;
  font-size: 40px;
  line-height: 40px;
}
.todays-deals h2 {
  font-size: 40px;
  line-height: 35px;
}
.todays-deals .button.white.alt-button{
  padding:15px;
}

.crystal-tracking {
  text-align:center;
}
.crystal-tracking h2 {
  font-size: 30px;
  line-height: 30px;
}

.cpq {
  text-align: center;
  padding: 0 10px;
}